body { background-color=lavenderblush; color: navy;	font-size: 12 pt;}
p{	padding-left : 3%;}
li.a {	padding-left : 1%;}
td {	color: #0000CD; font-size: 12 pt;}
A {	color: navy; font-size: 12 pt;
	list-style-type : square;
}
span	{	color: #9400D3;	font-size: 12 pt;}
span.a	{
	color: deeppink;
	font-size: 12 pt;
}
h3	{	color: Fuchsia;}
h5	{	color: teal;padding-left : 3%;font-size: 11 pt;}
th	{
	color: #2F4F4F;
	font-size: 12 pt;
}
h1	{	color: Purple;	text-align: Center;	font-size: 16pt;}
h2   {	color: Blue;	font-size: 14 pt; }
hr    {	color: teal; width=70%}
h3   {  font-size: teal; font-size: 12 pt; padding-left : 2%;}
h4   { color: Purple;  font-size: 12 pt; padding-left : 3%;}
div {color:navy; padding-left : 3%;}
ul.b { list-style-image: url(../../images/arrow.gif);  }
ul { list-style-image: url(../../images/greendot.gif);  }
table {
	background-color : #f0eeFC;
}